.auth-main .auth-form-con>.row>div {
    background-color: var(--lighter-dark);
    border-radius: 10px;
    padding: 0;
    overflow: hidden;
    padding: 32px 35px 35px;
    border: unset;
}

.auth-main .auth-form-con .nav-tabs {
    padding: 0;
}

/* Auth  Register Form */
.auth-main .register-form-con .nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: unset;
}

.auth-main .register-form-con .nav li {
    flex: 1;
    overflow: hidden;
}

.auth-main .register-form-con .nav li button {
    width: 100%;
    border: unset;
    border-radius: unset;
    padding: 30px 0;
    font-size: 1.3rem;
    color: var(--dark);
}

.auth-main .register-form-con .nav li:first-child button {
    border-bottom-right-radius: 21px;
}

.auth-main .register-form-con .nav li:last-child button {
    border-bottom-left-radius: 21px;
}

.auth-main .register-form-con .nav li button {
    background-color: var(--extra-dark);
    color: var(--p-color);
    font-family: var(--ft);
    font-weight: 500;
    letter-spacing: 0.02em;
    font-size: calc(var(--mid) * 1.1);
}

.auth-main .register-form-con .nav li button.active {
    background-color: var(--lighter-dark);
    color: var(--h-color);
}

.auth-main .register-form-con>div.row>div {
    padding: 0px;
}

.auth-main .error-msg-alert .icon {
    position: absolute;
    left: 8px;
    top: 0;
}

.auth-main p {
    color: var(--p-color);
    font-size: 1.1rem;
    line-height: 1.7rem;
}


.auth-main .auth-form .date .date-inputs {
    display: flex;
    gap: 0.8rem;
}


/* --------------------------------------------------- */
/* ------------------- Login Form -------------------- */
/* --------------------------------------------------- */

.auth-form-con .logo {
    width: 150px;
    height: 150px;
    margin: auto;
}

.auth-form-con .logo img {
    height: 100%;
    width: 100%;
}

.auth-form-con .title h4 {
    text-align: center;
    font-size: 2.4rem;
    margin: 15px 0 45px 0;
    font-family: var(--ft);
    font-weight: 500;
    color: var(--h-color);
}


/* -------------------------------------------------------- */
/* ---------------------- Auth Pages  --------------------- */
/* -------------------------------------------------------- */

/* register page / forms */
.auth-form form {
    border-radius: 10px;
    padding: 15px 35px 55px 35px;
    margin: 25px 0;
}

.auth-form form h4 {
    text-align: center;
    font-size: 1.8rem;
    padding: 10px 0 18px 0;
    font-weight: bold;
    color: var(--titleColor);
    text-transform: capitalize;
}

.auth-form input,
.auth-form select {
    border: 1px solid var(--extra-dark);
    border-radius: 8px;
    background-color: var(--extra-dark) !important;
    padding: 9px 10px;
    transition: all 0.2s ease-in-out;
}

.auth-form input:focus,
.auth-form input:hover,
.auth-form select:focus,
.auth-form select:hover,
.auth-form textarea:focus,
.auth-form textarea:hover {
    border: 1px solid var(--primary);
    color: var(--h-color);
    box-shadow: none;
    outline: unset;
}

.auth-form select {
    background: url("data:image/svg+xml,<svg height='10px' width='10px' viewBox='0 0 16 16' fill='rgba(234, 132, 44, 1)' xmlns='http://www.w3.org/2000/svg'><path d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/></svg>") no-repeat;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    appearance: none !important;
    background-position: 94% center !important;
}

.auth-form input::placeholder {
    font-size: 0.9rem;
}

.auth-form form .add-more-btn {
    display: flex;
    align-items: end;
    justify-content: center;
    height: 100%;
    padding-bottom: 3px;
}

.auth-form form .add-more-btn button {
    border: unset;
    border-radius: 50%;
    padding: 4px 9px;
}

.auth-form .field {
    position: relative;
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}

.auth-form .required-mark {
    color: var(--p-color);
    position: absolute;
    right: 15px;
    top: 13px;
    font-size: calc(var(--mid) * 1.3);
}

.auth-form .field img.country-select-flag {
    width: 26px;
    height: 18px;
    position: absolute;
    left: 38px;
    top: 7px;
}

.auth-form form .delete-item-btn {
    border: unset;
    background: unset;
    color: var(--danger);
    position: absolute;
    bottom: 7px;
    right: 21px;
}

.auth-form .error-msg-con {
    font-size: 0.9rem;
}



.auth-form .form-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.auth-form .form-link .form-check {
    padding: 0px;
    font-size: calc(var(--sm) * 0.95);
    letter-spacing: 0.02em;
    margin-bottom: 0;
}

.auth-form .form-link .form-check-label {
    font-family: var(--ft);
    color: var(--p-color);
    margin: 0px 2px;
}

.auth-form .forgot-password {
    color: var(--primary);
    text-decoration: none;
    display: inline-block;
    font-size: calc(var(--sm) * 0.9);
    text-transform: capitalize;
    border: unset;
    font-family: var(--ft);
    letter-spacing: 0.03em;
    opacity: 0.7;
    transition: opacity 0.2s ease-in-out;
}

.auth-form .forgot-password:hover {
    opacity: 1;
}

.auth-form>div:last-child {
    margin-bottom: 15px;
    margin-top: 45px;
}

.auth-form>div>button,
.sps-modal .modal-footer button {
    width: 100%;
    padding: 8px 9px;
    color: #fff;
    width: 210px;
    height: 42px;
    background: var(--primary);
    border-radius: 10px;
    font-size: calc(var(--sm) * 1.05);
    font-weight: 500;
}

.auth-form .btn-disabled {
    background-color: var(--dark) !important;
    opacity: 0.5;
}

.form-control.is-invalid,
.was-validated .form-control:invalid {
    background-position: 93% center;
}

form .errorlist {
    padding: 0;
    list-style: none;
    margin-top: 1px;
    font-family: var(--ft);
    font-size: 0.88rem;
    margin: 0;
}



.invalid-feedback {
    display: block;
    padding: 0 8px;
    font-size: 0.9rem;
    text-transform: capitalize;
    letter-spacing: 0.02em;
}


.auth-form textarea::placeholder,
.auth-form input::placeholder {
    font-size: var(--sm);
    color: var(--p-color);
}

.auth-form div input,
.auth-form div select {
    border-radius: 5px;
    padding: 11px 20px;
    margin-top: 3px;
    font-family: var(--ft) !important;
    font-size: var(--sm);
    color: var(--p-color);
    letter-spacing: 0.02em;
    background: var(--extra-dark) !important;
}

.auth-form textarea {
    margin-top: 3px;
    padding: 11px 20px;
    height: 296px;
    border-radius: 5px;
    font-size: var(--mid);
    font-family: var(--ft);
    font-weight: 400;
    color: var(--p-color);
    background-color: var(--extra-dark);
    border: 1px solid var(--extra-dark);
    transition: all 0.2s ease-in-out;
}




/* ***************************************************** */
/* ********************* Arabic Auth ******************* */
/* ***************************************************** */

.ar .auth-form div input,
.ar .auth-form div select::placeholder {
    font-size: calc(var(--sm) * 1.1);
    letter-spacing: 0.01em;
}

.ar .auth-form div input,
.ar .auth-form div select {
    font-size: calc(var(--sm) * 1.1);
    letter-spacing: 0.01em;
    background-position: 10% center !important;
    font-weight: 500;
    letter-spacing: 0.03em;
}

.ar .auth-form textarea {
    letter-spacing: 0.02em;
    height: 265px;
}

.ar .auth-form textarea::placeholder {
    font-family: var(--ft);
    font-size: var(--mid);
}

/****** login ******/

.ar .auth-form-con .title h4 {
    font-weight: 500;
    font-size: 2.2rem;
    margin-bottom: 30px;
}

.ar .auth-form .forgot-password {
    opacity: 0.7;
    font-size: calc(var(--sm) * 1.05);
}


.ar .auth-form input,
.ar .auth-form select {
    direction: rtl !important;
}

.ar .auth-main .register-form-con .nav li:last-child button {
    border-bottom-right-radius: 21px;
    border-bottom-left-radius: unset;
}

.ar .auth-form .required-mark {
    left: 20px !important;
    right: unset;
}


/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
    .auth-main .auth-form-con>.row>div {
        padding: 23px 26px 35px;
    }
}

@media only screen and (max-width: 600px) {

    .auth-main .register-form-con .nav li button {
        padding: 22px 0;
        font-size: 1.2rem;
    }

    .auth-main .auth-form-con>.row>div {
        border-radius: 7px;
    }

    /* ************************ Auth Pages ************** */

    .auth-form-con .title h4 {
        margin: 0px 0 40px 0;
    }
}